PCManFTPD Server APPE Command Buffer Overflow Exploit2

Server is prone to a stack-based buffer overflow vulnerability when processing long requests. This flaw can be exploited to execute arbitrary code by sending the server a special crafted request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2018-18861
Released Date: 
Tuesday, January 15, 2019 - 18:00